libbrlapi0.6_5.0-2ubuntu2_i386.deb


Advertisement

Description

libbrlapi0.6 - braille display access via BRLTTY - shared library

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package filename libbrlapi0.6_5.0-2ubuntu2_i386.deb
Package name libbrlapi0.6
Package version 5.0
Package release 2ubuntu2
Package architecture i386
Package type deb
Category libs
Homepage http://mielke.cc/brltty/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 20.32 KB
Installed size 141.00 KB
BRLTTY is a daemon which provides access to the console (text mode)
for a blind person using a braille display.  It drives the braille
display and provides complete screen review functionality.
BrlAPI is a library which gives an application access to a braille display and
lets it write braille.
This package contains the shared library necessary to run programs which
need to communicate with a braille display.

Alternatives

Package Version Architecture Repository
libbrlapi0.6_5.0-2ubuntu2_amd64.deb 5.0 amd64 Ubuntu Main
libbrlapi0.6 - - -

Requires

Name Value
libc6 >= 2.15
multiarch-support -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libbrlapi0.6_5.0-2ubuntu2_i386.deb
Source Package brltty

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libbrlapi0.6 deb package:
    # sudo apt-get install libbrlapi0.6

Files

Path
/lib/i386-linux-gnu/libbrlapi.so.0.6
/lib/i386-linux-gnu/libbrlapi.so.0.6.1
/usr/share/doc/libbrlapi0.6/NEWS.Debian.gz
/usr/share/doc/libbrlapi0.6/changelog.Debian.gz
/usr/share/doc/libbrlapi0.6/copyright

See Also

Package Description
libbsd-dev_0.6.0-2ubuntu1_i386.deb utility functions from BSD systems - development files
libbsd-resource-perl_1.2907-1build1_i386.deb BSD process resource limit and priority functions
libbsd0_0.6.0-2ubuntu1_i386.deb utility functions from BSD systems - shared library
libbsf-java-doc_2.4.0-5build1_all.deb Bean Scripting Framework to support scripting - documentation
libbsf-java_2.4.0-5build1_all.deb Bean Scripting Framework to support scripting languages in Java
libbsh-java_2.0b4-15_all.deb Java scripting environment (BeanShell) Version 2 (library)
libbtf1.2.0_4.2.1-3ubuntu1_i386.deb permutation to block triangular form library for sparse matrices
libburn-dev_1.3.4-0ubuntu1_i386.deb development package for libburn4
libburn-doc_1.3.4-0ubuntu1_all.deb API documentation for libburn library
libburn4_1.3.4-0ubuntu1_i386.deb library to provide CD/DVD writing functions
libbusiness-isbn-data-perl_20120719.001-1_all.deb data pack for Business::ISBN
libbusiness-isbn-perl_2.07-1_all.deb Perl library to work with International Standard Book Numbers
libbz2-1.0_1.0.6-5_i386.deb high-quality block-sorting file compressor library - runtime
libbz2-dev_1.0.6-5_i386.deb high-quality block-sorting file compressor library - development
libc-ares-dev_1.10.0-2_i386.deb asynchronous name resolver - development files
Advertisement
Advertisement